package com.eactive.eai.batch.rule.kikwanInfo; 

import java.io.Serializable;

public class KikwanInfoVO implements Serializable
{ 
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String kikwanCd       = "";  
	private String kikwanName     = "";  
	private String sysIp       = "";  
	private String encIp       = "";

	public String getKikwanCd() {
		return kikwanCd;
	}
	public void setKikwanCd(String kikwanCd) {
		this.kikwanCd = kikwanCd;
	}
	public String getKikwanName() {
		return kikwanName;
	}
	public void setKikwanName(String kikwanName) {
		this.kikwanName = kikwanName;
	}
	public String getSysIp() {
		return sysIp;
	}
	public void setSysIp(String sysIp) {
		this.sysIp = sysIp;
	}
	public String getEncIp() {
		return encIp;
	}
	public void setEncIp(String encIp) {
		this.encIp = encIp;
	}  

} 
